Subject: Re: bug#485: emacs hangs in nxhtml-mumamo mode

From: "Lennart Borgman (gmail)" <[email-masked]>
Date: Thu, 26 Jun 2008 18:57:48 +0200

Thanks for the bug report. Please notice there is a separate bug report 
command for nXhtml, see the nXhtml menu.

I can confirm that the bug is still there in the latest nXhtml release. 
I will look into it.

Dmitry Bolshakov wrote:
> ===
> I took nXhtml from 
> http://ourcomments.org/Emacs/DL/EmacsW32-only/EmacsW32-alone-1.56.zip
> it is loaded in my .emacs: (load-library "EmacsW32/nxml/autostart.el")
> M-x nxhtml-mumamo <RET>
> type <??>
> when typing last > emacs hangs with cpu 100%
> if type <? ?> then all ok
> ===
> 
> 
> In GNU Emacs 22.2.1 (i386-mingw-nt5.1.2600)
>  of 2008-03-26 on RELEASE
> Windowing system distributor `Microsoft Corp.', version 5.1.2600
> configured using `configure --with-gcc (3.4)'